
TYPO3.Neos - Bug # 42204

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-10-20 Assigned To: Rens Admiraal
Updated: 2014-10-02 Due date:
Subject: Internal server error during password change
Description

Internal server error (ref: 20121012122533a5c3d9) (reproduce: Change password in user settings, but leave repeat password blank,
flash message appears, make password field blank and submit again)

#1313663277: The object of type "TYPO3\TYPO3\Domain\Model\User" (identifier: "e114664e-39b3-4d0a-bca3-f6b45144d4fc") which
was passed to EntityManager->update() is not a previously persisted object. Check the code which updates this entity and make sure
that only objects are updated which were persisted before. Alternatively use add() for persisting new objects."

History
#1 - 2012-12-17 18:09 - Karsten Dambekalns
- Status changed from New to Needs Feedback
- Assigned To set to Rens Admiraal

Rens, with the current codebase this works fine fir me. Can you check and update the issue? Thanks!

#2 - 2013-04-10 20:56 - Aske Ertmann

Any update?

#3 - 2014-10-02 11:24 - Sebastian Helzle
- Status changed from Needs Feedback to Closed

Could not be reproduced in Version 1.1.
If this is still an issue for you open a new ticket at https://jira.typo3.org/
